# Generated by Django 2.1.2 on 2018-11-19 00:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_gallery_story'),
    ]

    operations = [
        migrations.AddField(
            model_name='consultation',
            name='advantage',
            field=models.TextField(default=''),
        ),
        migrations.AddField(
            model_name='training',
            name='advantage',
            field=models.TextField(default=''),
        ),
    ]
